<div class="user-view">
    <div class="background">
        <img width="300px" src="img/bg_login.png">
    </div>
    <a href="#!user"><img id="hdr_img" class="circle" style="max-height: 48px; max-width: 48px;" src=""></a>
    <a href="#!name"><span id="hdr_user" class="white-text name"></span></a>
    <a href="#!email"><span id="hdr_email" class="white-text email"></span></a>
    <div class="clearfix"></div>
</div>
<script>
    if(localStorage.getItem('user')!= null) {
        const user = JSON.parse(localStorage.getItem('user'));

        let imgUrl = '';
        if(user.imageUrl === null || user.imageUrl === '')
            imgUrl = "img/no-profile-pic.png";
        else
            imgUrl = user.imageUrl;

        $('#hdr_img').attr('src', imgUrl);
        $('#hdr_user').html(user.userName.split('@')[0]);
        $('#hdr_email').html(user.email);
    }
</script>